Log4Shell (CVE-2021-44228)

16. Dezember 2021

ProBDE nicht betroffen

Die Softwarekomponenten der ProBDE-Software verwenden keine Java-Komponenten und sind somit nicht von der Schwachstelle betroffen. 
Die ProBDE-Softwarekomponenten interagieren unter Umständen mit weiteren Softwarekomponenten wie beispielsweise Datenbanken (Oracle und Microsoft SQL-Server). Inwieweit diese von der Lücke betroffen sind ist den Hinweisen der jeweiligen Hersteller zu entnehmen.

QUIPSY® sehr wahrscheinlich nicht betroffen

Eine erste Prüfung hat ergeben, dass die QUIPSY®-Software mit großer Wahrscheinlichkeit nicht von der Lücke betroffen ist. 
Weitere Informationen haben wir auf unserer Produktseite bereitgestellt. 

https://www.quipsy.de/index.php/de/sicherheitshinweise-top-menue

Wir sind für Sie da! Kein Callcenter, sondern Experten, die Ihnen mit Rat und Tat zur Seite stehen. Nicht nur telefonisch, sondern auch per Fernwartung über das Internet, innerhalb weniger Sekunden, für PC und Mac.

Hotline
Mo. – Fr.: 8.00 bis 16.00 Uhr
hotline@proses.de
Tel.: +49 (0) 7231/147 37-11

Teamviewer
immediate support

We are here for you! No call center, but experts who will help you with words and deeds. Not just by phone, but also remotely over the Internet, within seconds, for PC and Mac.

Hotline
Mo. – Fr.: 8 am to 4 pm
hotline@proses.de
Tel.: +49 (0) 7231/147 37-11

Teamviewer